CVE-2006-2760

2006-06-01T21:02:00
ID CVE-2006-2760
Type cve
Reporter NVD
Modified 2017-07-19T21:31:44

Description

SQL injection vulnerability in modules.php in 4nNukeWare 4nForum 0.91 allows remote attackers to execute arbitrary SQL commands via the tid parameter.